RubyGems Navigation menu

sweet-alert-confirm 0.4.1

A Rails confirm replacement with SweetAlert

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - March 02, 2023 (424.5 KB)
  2. 0.4.1 - November 26, 2015 (430.0 KB)
  3. 0.4.0 - September 20, 2015 (424.5 KB)
  4. 0.3.0 - July 08, 2015 (424.0 KB)
  5. 0.2.1 - June 29, 2015 (423.5 KB)
显示所有版本 (共 10 个)

Development 依赖 (4):

capybara ~> 2.1
pry >= 0
rails >= 3.1

业主:

作者:

  • Moises Viloria

SHA 256 校验和:

8f6e2671024c1cdb48594ada9fba35c5f59f359763ac517b53c61893b538e382

下载总量 358,372

这个版本 274,709

许可:

MIT

需要的 Ruby 版本: >= 0

链接: